recovery:
  state:
    round: 425
    hash: "9ee43f3ef3e2c6625525b17041afa238e7378683afffdffbafd176498539bcdb92d6d52939669007a0f84aaa9e18a74c"
    timestamp: "2025-11-13T05:50:00.085756182Z"
  bootstrap: null
  package: null
  stream: null
